package com.swago.baseswago.model;

/**
 * @date 2021/8/23 16:40
 * description:
 */
public class LoginModel {

    private String token;
    private String user_account;
    private String user_sig;
    private String group_id;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getUser_account() {
        return user_account;
    }

    public void setUser_account(String user_account) {
        this.user_account = user_account;
    }

    public String getUser_sig() {
        return user_sig;
    }

    public void setUser_sig(String user_sig) {
        this.user_sig = user_sig;
    }

    public String getGroup_id() {
        return group_id;
    }

    public void setGroup_id(String group_id) {
        this.group_id = group_id;
    }
}
